VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ConcatClip Member List

This is the complete list of members for ConcatClip, including all inherited members.

ConcatClip(CDrawContext &context, const CRect &rect) | ConcatClip | inline
get() const | ConcatClip | inline
isEmpty() const | ConcatClip | inline
~ConcatClip() noexcept | ConcatClip | inline